## ubuntu-restricted-extras 2.2

=== debian/changelog ===
ubuntu-restricted-extras (2.2) feisty; urgency=low

  * Removed dependancy for sun-java6 for powerpc.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 29 Mar 2007 09:28:52 +1000

ubuntu-restricted-extras (2.1) feisty; urgency=low

  * Fix build on sparc and ia64 arch

 -- Jonh Wendell <wendell@ubuntu.com>  Wed, 28 Mar 2007 13:40:00 -0300

ubuntu-restricted-extras (2) feisty; urgency=low

  * Updated Sun Java dependency to version 6 (LP: #78055)

 -- Jonh Wendell <wendell@ubuntu.com>  Sat, 24 Mar 2007 09:01:00 -0300

ubuntu-restricted-extras (1) feisty; urgency=low

  * initial upload into multiverse, part of the CommonCustomization spec

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Dec 2006 15:55:38 +0100
