=== debian/control ===
Source: ubuntu-restricted-extras
Section: metapackages
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Standards-Version: 3.7.2.2
Build-Depends: debhelper

Package: ubuntu-restricted-extras
Architecture: any
Depends: ${ubuntu-restricted-extras:Depends}
Description: Commonly used restricted packages 
 This package depends on some commonly used packages in the Ubuntu 
 multiverse repository. 
 .
 Please note that packages from multiverse are restricted by copyright
 or legal issues in some countries. See
 http://www.ubuntu.com/ubuntu/licensing
 for more information.
