## ubuntu-restricted-extras 10

=== debian/changelog ===
ubuntu-restricted-extras (10) gutsy; urgency=low

  * Now that apt has been fixed to cope with installing recommends for
    universe packages by default, we can switch all of our depends back
    to recommends, so that people can remove any of the applications 
    they don't want.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 30 Jul 2007 23:44:17 +1000

ubuntu-restricted-extras (9) gutsy; urgency=low

  * Only have libtunepimp5-mp3 as a dependancy of kubuntu-restricted-extras
    on the arches that it actually exists on (i386, amd64, ppc)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 17 Jul 2007 23:43:28 +1000

ubuntu-restricted-extras (8) gutsy; urgency=low

  * Add libtunepimp5-mp3 as a depends, as per Breuil Cyril's request 
    (LP: #124047)
  * Temporarily switching recommends back to depends, as recommends only 
    get installed by default for metapackages in main, until apt gets fixed.  
    Ultimately, we want to use recommends for this package. (LP: #125928)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 17 Jul 2007 15:22:20 +1000
 

ubuntu-restricted-extras (7) gutsy; urgency=low

  * Let's actually upload the version that builds.  
  * Switched to dependancies to recommends, as all recommends should be installed by default

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 02 Jul 2007 14:30:21 +1000

ubuntu-restricted-extras (6) gutsy; urgency=low

  * Adding these packages as recommends - people should be able to remove any
    particular codec if they wish.
  * Changed libxine1-plugins to libxine1-ffmpeg in the kubuntu seeds, so a
    whole block of gnome libs are not brought in.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 01 Jul 2007 20:16:08 +1000

ubuntu-restricted-extras (5) gutsy; urgency=low

  * Add hppa

 -- LaMont Jones <lamont@ubuntu.com>  Mon, 25 Jun 2007 08:12:53 -0600

ubuntu-restricted-extras (4) gutsy; urgency=low

  * Add xubuntu-restricted-extras binary.
  * Added myself to Uploaders, as I'm maintaining the Xubuntu side.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 23 Jun 2007 14:05:22 +0200

ubuntu-restricted-extras (3) gutsy; urgency=low

  * The "let's think about this a little more sanely" release
  * Added kubuntu-restricted-extras binary, rather than
    having separate source package.  Closes LP: #78568
  * Added myself to Uploaders, as i'm maintaining the Kubuntu side

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 12 Jun 2007 23:32:11 +1000

ubuntu-restricted-extras (2.3) gutsy; urgency=low

  * Added dependancies:
    -  gstreamer0.10-ffmpeg (LP: #77707)
    -  gstreamer0.10-plugins-bad (LP: #85675)
    -  gstreamer0.10-plugins-bad-multiverse (LP: #85675)
    -  unrar (LP:  #80201)
  * Listed dependancies in package description (LP: #88757)
  * Added liblame0 for mp3 decoding
  * Added libdvdread3 for DVD playback
  * Used versioned dependancy on debhelper (>= 5) to fix linda warning

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 12 Jun 2007 22:04:43 +1000
