## ubuntu-restricted-extras 15

=== debian/changelog ===
ubuntu-restricted-extras (15) hardy; urgency=low

  * Add missing recommends icedtea-gcjwebplugin (was only on some arches)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Thu, 17 Apr 2008 23:58:28 +1000

ubuntu-restricted-extras (14) hardy; urgency=low

  * Transition from icedtea-java7-* to openjdk-6-* (LP: #203636)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 23 Mar 2008 14:10:06 +1100

ubuntu-restricted-extras (13) hardy; urgency=low

  * Changed sun-java6-* to icedtea-java7-*, as java7 tends to work better on
  AMD64 systems, and is free. (LP: #205282)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 23 Mar 2008 13:27:37 +1100

ubuntu-restricted-extras (12) hardy; urgency=low

  [ Siegfried-Angel Gevatter Pujals (RainCT) ]
  * Add `flashplugin-nonfree' to the recommends for adm64 and
    `gnash' to those for powerpc  (LP: #155845)
  * Add `gstreamer0.10-pitfdll' to the recommends for
    ubuntu-restricted-extras-i386 (LP: #155770)

  [ Sarah Hobbs ]
  * Applied patch from Siegfried-Angel Gevatter Pujals.  Thanks!

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 06 Jan 2008 15:27:41 +1100

ubuntu-restricted-extras (11.1) hardy; urgency=low

  * Created files for lpia.
  * Updated Stardards-Version to 3.7.3.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Mon, 24 Dec 2007 13:44:54 +0100

ubuntu-restricted-extras (11) hardy; urgency=low

  * Change all libk3b2-mp3s to libk3b2-extracodecs as this is the new packages
    name.
  * Readded libtunepimp5-mp3 to kubuntu-restricted-extras as it now exists on
    other arches.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Sat, 24 Nov 2007 20:14:22 +0100
