## ubuntu-restricted-extras 15.2

=== debian/changelog ===
ubuntu-restricted-extras (15.2) hardy-proposed; urgency=low

  * {ku,xu,u}buntu-restricted-extras-amd64:
    - add sun-java6-jre (LP: #231098)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jun 2008 22:41:00 +0200

ubuntu-restricted-extras (15.1) hardy-proposed; urgency=low

  * {ku,xu,u}buntu-restricted-extras-i386:
    - use sun-java6-plugin on i386 (LP: #231098)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jun 2008 22:39:11 +0200
