=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Uploaders: Sarah Hobbs <hobbsee@kubuntu.org>, Lionel Le Folgoc <mrpouit@ubuntu.com>
-Standards-Version: 3.7.2.2
+Standards-Version: 3.7.3
 Build-Depends: debhelper (>= 5)
 
 Package: ubuntu-restricted-extras
