=== debian/rules ===
--- 
+++ 
@@ -11,17 +11,14 @@
 DEB_BUILD_ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 build: build-stamp
-build-stamp:	restricted-extras-$(DEB_BUILD_ARCH)
+build-stamp: ubuntu-restricted-extras-$(DEB_BUILD_ARCH) kubuntu-restricted-extras-$(DEB_BUILD_ARCH) xubuntu-restricted-extras-$(DEB_BUILD_ARCH)
 	dh_clean
 
-	for seed in restricted-extras; do \
-		package=ubuntu-$$seed; \
-		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
+	for seed in ubuntu kubuntu xubuntu; do \
+		package=$$seed-restricted-extras; \
+		(printf "$$package:Recommends="; perl -pe 's/\n/, /g'  $$package-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
-		#(printf "$$package:Recommends="; perl -pe 's/\n/, /g'  $$seed-recommends-$(DEB_BUILD_ARCH); echo) \
-		#	>> debian/$$package.substvars; \
 	done
-	touch $@
 
 install: build-stamp
