## ubuntu-restricted-extras 25

=== debian/changelog ===
ubuntu-restricted-extras (25) intrepid; urgency=low

  * Recommend icedtea6-plugin instead of icedtea-gcjwebplugin (LP: #289740)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 27 Oct 2008 16:22:08 +1100

ubuntu-restricted-extras (24) intrepid; urgency=low

  * Correct typo in debian/control.  Ouch. Apparently I had a brain freeze.
  (LP: #289737) 

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 27 Oct 2008 16:06:49 +1100

ubuntu-restricted-extras (23) intrepid; urgency=low

  * Update description - it seems that various people think this package 
  includes libdvdcss2, when it does not.  
  * Update email address in uploaders field.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 25 Oct 2008 13:13:07 +1100

ubuntu-restricted-extras (22) intrepid; urgency=low

  * add libavcodec-unstripped-51 to all flavors (well, all flavors drag in
    ffmpeg either via gstreamer0.10-ffmpeg or libxine1-ffmpeg).

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 10 Oct 2008 15:09:11 +0200

ubuntu-restricted-extras (21) intrepid; urgency=low

  * Updated xubuntu-restricted-extras to match ubuntu-restricted-extras.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Thu, 02 Oct 2008 02:17:51 -0300

ubuntu-restricted-extras (20) intrepid; urgency=low

  * kubuntu-restricted-extras-i386:
    - use sun-java6-jre (Konqueror doesn't really use -plugin)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 19 Sep 2008 15:12:40 +0200

ubuntu-restricted-extras (19) intrepid; urgency=low

  [ Iain Lane ]
  * All: liblame0 -> libmp3lame0 as part of transition (LP: #262835) 

  [ Jonathan Patrick Davies ]
  * debian/control:
    - Updated Standards-Version to 3.8.0.
    - Updated build dependancy on debhelper to 6.
  * debian/compat: Updated to 6.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 29 Aug 2008 23:55:51 +0100

ubuntu-restricted-extras (18) intrepid; urgency=low

  * kubuntu-restricted-extras-{all architectures}:
    - add msttcorefonts (LP: #231094)

 -- Åskar Andersson <olskar@hotmail.com>  Sun, 17 Aug 2008 12:47:02 +0200

ubuntu-restricted-extras (17) intrepid; urgency=low

  * {ku,xu,u}buntu-restricted-extras-amd64:
    - add sun-java6-jre (LP: #231098)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jun 2008 22:47:02 +0200

ubuntu-restricted-extras (16) intrepid; urgency=low

  * {ku,xu,u}buntu-restricted-extras-i386:
    - use sun-java6-plugin on i386

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Jun 2008 16:03:37 +0200
