=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: metapackages
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Uploaders: Sarah Hobbs <hobbsee@kubuntu.org>, Lionel Le Folgoc <mrpouit@ubuntu.com>
-Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 5)
+Uploaders: Sarah Hobbs <hobbsee@ubuntu.com>, Lionel Le Folgoc <mrpouit@ubuntu.com>
+Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 6)
 
 Package: ubuntu-restricted-extras
 Architecture: any
@@ -16,10 +16,14 @@
  .
  Installing this package will pull in support for MP3 playback and decoding,
  support for various other audio formats (gstreamer plugins), Microsoft fonts,
- Java runtime environment, Flash plugin, LAME (to create compressed audio files), 
- and DVD playback.
+ Java runtime environment, Flash plugin, LAME (to create compressed audio 
+ files), and DVD playback.
  .
- Please note that packages from multiverse are restricted by copyright
+ Please note that this does not install libdvdcss2, and will not let you play 
+ encrypted DVDs. For more information, see 
+ https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs.
+ .
+ Please also note that packages from multiverse are restricted by copyright
  or legal issues in some countries. See
  http://www.ubuntu.com/ubuntu/licensing
  for more information.
@@ -36,7 +40,11 @@
  Java runtime environment, Flash plugin, DVD playback, and LAME (to create 
  compressed audio files).
  .
- Please note that packages from multiverse are restricted by copyright
+ Please note that this does not install libdvdcss2, and will not let you play 
+ encrypted DVDs. For more information, see 
+ https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs.
+ .
+ Please also note that packages from multiverse are restricted by copyright
  or legal issues in some countries. See
  http://www.ubuntu.com/ubuntu/licensing
  for more information.
@@ -53,7 +61,11 @@
  Java runtime environment, Microsoft fonts, Flash plugin, DVD playback, and 
  LAME (to create compressed audio files).
  .
- Please note that packages from multiverse are restricted by copyright
+ Please note that this does not install libdvdcss2, and will not let you play 
+ encrypted DVDs. For more information, see 
+ https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs.
+ .
+ Please also note that packages from multiverse are restricted by copyright
  or legal issues in some countries. See
  http://www.ubuntu.com/ubuntu/licensing
  for more information.
