## ubuntu-restricted-extras 31

=== debian/changelog ===
ubuntu-restricted-extras (31) jaunty; urgency=low

  * Update libk3b2-extracodecs to libk3b3-extracodecs in kubuntu-*
  * Add {x,k}ubuntu-restricted-extras-armel

 -- Scott Kitterman <scott@kitterman.com>  Sun, 12 Apr 2009 01:17:36 -0400

ubuntu-restricted-extras (30) jaunty; urgency=low

  * kubuntu-restricted-extras-*: Drop libdvdread3, since libxine1 has its own
    private copy of libdvdread/libdvdnav.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sun, 15 Mar 2009 18:40:08 +0530

ubuntu-restricted-extras (29) jaunty; urgency=low

  * {x,}ubuntu-restricted-extras-i386: Drop sun-java6-plugin; icedtea6-plugin
    should usually work well enough, and Firefox' automatic plugin installer
    does a fine job nowadays. (LP: #337832)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 06 Mar 2009 10:52:43 +0100

ubuntu-restricted-extras (28) jaunty; urgency=low

  * Remove libdvdread3 and libmp3lame0 from (x)ubuntu recommends since these
    libraries will be pulled in by appropriate gstreamer plugins packages.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 19 Feb 2009 21:23:00 +0530

ubuntu-restricted-extras (27) jaunty; urgency=low

  * Drop transitional package msttcorefonts in favour of
    ttf-mscorefonts-installer.
  * Prefer adobe-flashplugin, if available, to flashplugin-nonfree on i386
    (LP: #309589).
  * Fix capitalisation of "GStreamer" in ubuntu-restricted-extras'
    description (Lintian).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Jan 2009 14:46:57 +0000

ubuntu-restricted-extras (26) jaunty; urgency=low

  * Depend on the latest libavcodec-unstripped (LP: #303360)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 08 Dec 2008 13:04:03 +1100
