=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  multiverse repository. 
  .
  Installing this package will pull in support for MP3 playback and decoding,
- support for various other audio formats (gstreamer plugins), Microsoft fonts,
+ support for various other audio formats (GStreamer plugins), Microsoft fonts,
  Java runtime environment, Flash plugin, LAME (to create compressed audio 
  files), and DVD playback.
  .
