## ubuntu-restricted-extras 36

=== debian/changelog ===
ubuntu-restricted-extras (36) karmic; urgency=low

  * Replace all references to ffmpeg unstripped libs to standard ones, as
    the unstripped ones have been dropped/renamed from the ffmpeg package.
  * Those changes were discussed with Reinhard Tartler, who packages ffmpeg. 

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 26 Aug 2009 14:39:02 +0200

ubuntu-restricted-extras (35) karmic; urgency=low

  * Prefer sun-java6-plugin over icedtea6-plugin (LP: #351389)

 -- Simon Olofsson <simon@olofsson.de>  Tue, 07 Jul 2009 10:53:49 +0200

ubuntu-restricted-extras (34) karmic; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.8.2
    - Remove periods (.) from the end of URLs in Descriptions to allow links to
      be opened in terminal (LP: #392586)

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 26 Jun 2009 16:25:17 +0000

ubuntu-restricted-extras (33) karmic; urgency=low

  * Update libk3b3-extracodecs to libk3b6-extracodecs in kubuntu-*

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 10 Jun 2009 16:12:16 -0700

ubuntu-restricted-extras (32) karmic; urgency=low

  * Add all ffmpeg unstripped libraries, not just libavcodec. (LP: #373963)
  * Add libmp4v2-0 to ubuntu-* and xubuntu-* for m4a support in gtkpod.
  * Replace transitional package flashplugin-nonfree with flashplugin-installer.

 -- Maia Kozheva <sikon@ubuntu.com>  Mon, 11 May 2009 21:45:28 +0700
