=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Uploaders: Sarah Hobbs <hobbsee@ubuntu.com>, Lionel Le Folgoc <mrpouit@ubuntu.com>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.2
 Build-Depends: debhelper (>= 6)
 
 Package: ubuntu-restricted-extras
@@ -21,7 +21,7 @@
  .
  Please note that this does not install libdvdcss2, and will not let you play 
  encrypted DVDs. For more information, see 
- https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs.
+ https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
  .
  Please also note that packages from multiverse are restricted by copyright
  or legal issues in some countries. See
@@ -42,7 +42,7 @@
  .
  Please note that this does not install libdvdcss2, and will not let you play 
  encrypted DVDs. For more information, see 
- https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs.
+ https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
  .
  Please also note that packages from multiverse are restricted by copyright
  or legal issues in some countries. See
@@ -63,7 +63,7 @@
  .
  Please note that this does not install libdvdcss2, and will not let you play 
  encrypted DVDs. For more information, see 
- https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs.
+ https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
  .
  Please also note that packages from multiverse are restricted by copyright
  or legal issues in some countries. See
