## ubuntu-restricted-extras 39

=== debian/changelog ===
ubuntu-restricted-extras (39) lucid; urgency=low

  * Remove sun-java6-jre and -plugin from packages, it has been removed
    from the archive

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 19 Feb 2010 18:29:03 +0000

ubuntu-restricted-extras (38) lucid; urgency=low

  * Depend on libavcodec-extra-52. There must have been some
    miscommunication between Anthony and me. (LP: #462366)
  * Drop other binary packages than libavcodec-extra-52 that are produced
    by the 'ffmpeg' package. They are being installed implicitly via
    dependencies.

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 08 Jan 2010 22:23:49 +0100

ubuntu-restricted-extras (37) lucid; urgency=low

  [ Simon Olofsson ]
  * Prefer sun-java6-plugin over icedtea6-plugin on i386, too (LP: #359934)

  [ Benjamin Drung ]
  * Bump Standards-Version to 3.8.3
  * Add ${misc:Depends} to Depends
  * Remove unsused ${*-restricted-extras:Depends} from Depends
  * Refer to versioned GPL-2
  * debian/rules: Remove binary-indep target tasks, because we do not build
    architecture-independent packages

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 03 Jan 2010 15:56:07 +0100
