=== debian/control ===
Source: ubuntu-restricted-extras
Section: metapackages
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Uploaders: Sarah Hobbs <hobbsee@ubuntu.com>, Lionel Le Folgoc <mrpouit@ubuntu.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 6)

Package: ubuntu-restricted-extras
Architecture: any
Depends: ${misc:Depends}
Recommends: ${ubuntu-restricted-extras:Recommends}
Description: Commonly used restricted packages for Ubuntu
 This package depends on some commonly used packages in the Ubuntu
 multiverse repository.
 .
 Installing this package will pull in support for MP3 playback and decoding,
 support for various other audio formats (GStreamer plugins), Microsoft fonts,
 Java runtime environment, Flash plugin, LAME (to create compressed audio
 files), and DVD playback.
 .
 Please note that this does not install libdvdcss2, and will not let you play
 encrypted DVDs. For more information, see
 https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
 .
 Please also note that packages from multiverse are restricted by copyright
 or legal issues in some countries. See
 http://www.ubuntu.com/ubuntu/licensing
 for more information.

Package: kubuntu-restricted-extras
Architecture: any
Depends: ${misc:Depends}
Recommends: ${kubuntu-restricted-extras:Recommends}
Description: Commonly used restricted packages for Kubuntu
 This package depends on some commonly used packages in the Kubuntu
 multiverse repository.
 .
 Installing this package will pull in support for MP3 playback and decoding,
 Java runtime environment, Flash plugin, DVD playback, and LAME (to create
 compressed audio files).
 .
 Please note that this does not install libdvdcss2, and will not let you play
 encrypted DVDs. For more information, see
 https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
 .
 Please also note that packages from multiverse are restricted by copyright
 or legal issues in some countries. See
 http://www.ubuntu.com/ubuntu/licensing
 for more information.

Package: xubuntu-restricted-extras
Architecture: any
Depends: ${misc:Depends}
Recommends: ${xubuntu-restricted-extras:Recommends}
Description: Commonly used restricted packages for Xubuntu
 This package depends on some commonly used packages in the Xubuntu
 multiverse repository.
 .
 Installing this package will pull in support for MP3 playback and decoding,
 Java runtime environment, Microsoft fonts, Flash plugin, DVD playback, and
 LAME (to create compressed audio files).
 .
 Please note that this does not install libdvdcss2, and will not let you play
 encrypted DVDs. For more information, see
 https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
 .
 Please also note that packages from multiverse are restricted by copyright
 or legal issues in some countries. See
 http://www.ubuntu.com/ubuntu/licensing
 for more information.
