=== debian/rules ===
--- 
+++ 
@@ -35,16 +35,6 @@
 	dh_builddeb -a
 
 binary-indep:
-	dh_testdir -i
-	dh_testroot -i
-	dh_installdocs -i
-	dh_installchangelogs -i
-	dh_compress -i
-	dh_fixperms -i
-	dh_installdeb -i
-	dh_gencontrol -i
-	dh_md5sums -i
-	dh_builddeb -i
 
 binary: binary-indep binary-arch
