## ubuntu-restricted-extras 42

=== debian/changelog ===
ubuntu-restricted-extras (42) maverick; urgency=low

  * Add package lame to dependencies of kubuntu-restricted-extras
    binary. (LP: #367287)

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Tue, 14 Sep 2010 22:36:34 +0300

ubuntu-restricted-extras (41) maverick; urgency=low

  * Drop non-multiverse packages and depend on ubuntu-restricted-addons,
    which now depends on those packages.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 05 Aug 2010 15:41:51 -0400

ubuntu-restricted-extras (40) maverick; urgency=low

  * Add new lubuntu-restricted-extras binary, based on 
    ubuntu-restricted-extras. (LP: #588533)
    - Remove gstreamer packages.
    - Add chromium-codecs-ffmpeg-extra.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 16 Jun 2010 23:54:43 +0200
