## ubuntu-restricted-extras 43

=== debian/changelog ===
ubuntu-restricted-extras (43) natty; urgency=low

  * In kubuntu-restricted-extras add gstreamer plugins

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Nov 2010 16:27:16 +0000
