=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ubuntu-restricted-extras
 Architecture: any
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ubuntu-restricted-addons
 Recommends: ${ubuntu-restricted-extras:Recommends}
 Description: Commonly used restricted packages for Ubuntu
  This package depends on some commonly used packages in the Ubuntu
@@ -30,7 +30,7 @@
 
 Package: kubuntu-restricted-extras
 Architecture: any
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, kubuntu-restricted-addons
 Recommends: ${kubuntu-restricted-extras:Recommends}
 Description: Commonly used restricted packages for Kubuntu
  This package depends on some commonly used packages in the Kubuntu
@@ -51,7 +51,7 @@
 
 Package: xubuntu-restricted-extras
 Architecture: any
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, xubuntu-restricted-addons
 Recommends: ${xubuntu-restricted-extras:Recommends}
 Description: Commonly used restricted packages for Xubuntu
  This package depends on some commonly used packages in the Xubuntu
@@ -69,3 +69,24 @@
  or legal issues in some countries. See
  http://www.ubuntu.com/ubuntu/licensing
  for more information.
+
+Package: lubuntu-restricted-extras
+Architecture: any
+Depends: ${misc:Depends}, lubuntu-restricted-addons
+Recommends: ${lubuntu-restricted-extras:Recommends}
+Description: Commonly used restricted packages for Lubuntu
+ This package depends on some commonly used packages in the Lubuntu
+ multiverse repository.
+ .
+ Installing this package will pull in support for Java runtime environment, 
+ Microsoft fonts, Flash plugin, DVD playback, LAME (to create compressed audio
+ files) and patent codecs for Chromium.
+ .
+ Please note that this does not install libdvdcss2, and will not let you play
+ encrypted DVDs. For more information, see
+ https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
+ .
+ Please also note that packages from multiverse are restricted by copyright
+ or legal issues in some countries. See
+ http://www.ubuntu.com/ubuntu/licensing
+ for more information.
