=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 DEB_BUILD_ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 build: build-stamp
-build-stamp: ubuntu-restricted-extras-$(DEB_BUILD_ARCH) kubuntu-restricted-extras-$(DEB_BUILD_ARCH) xubuntu-restricted-extras-$(DEB_BUILD_ARCH)
+build-stamp: ubuntu-restricted-extras-$(DEB_BUILD_ARCH) kubuntu-restricted-extras-$(DEB_BUILD_ARCH) xubuntu-restricted-extras-$(DEB_BUILD_ARCH) lubuntu-restricted-extras-$(DEB_BUILD_ARCH)
 	dh_clean
 
-	for seed in ubuntu kubuntu xubuntu; do \
+	for seed in ubuntu kubuntu xubuntu lubuntu; do \
 		package=$$seed-restricted-extras; \
 		(printf "$$package:Recommends="; perl -pe 's/\n/, /g'  $$package-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
