## ubuntu-restricted-extras 56

=== debian/changelog ===
ubuntu-restricted-extras (56) oneiric; urgency=low

  * Remove dependencies on gstreamer0.10-plugins-ugly-multiverse,
    as it's due for removal. LP: #838828.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Sep 2011 23:44:46 +0000

ubuntu-restricted-extras (45) oneiric; urgency=low

  * Remove dependencies on libmp4v2-0, as it's due for removal
    (LP: #794849).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Aug 2011 12:32:13 +0100

ubuntu-restricted-extras (44) oneiric; urgency=low

  * Depend on libavcodec-extra-53 rather than libavcodec-extra-52.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Aug 2011 01:22:19 +0100
