## ubuntu-restricted-extras 57

=== debian/changelog ===
ubuntu-restricted-extras (57) precise; urgency=low

  * Add armhf files based on the armel files
  * Remove reference to a Java runtime environment as this is no longer
    installed (see LP:#889171)
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 22 Jan 2012 20:53:38 -0600
