=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
  .
  Installing this package will pull in support for MP3 playback and decoding,
  support for various other audio formats (GStreamer plugins), Microsoft fonts,
- Java runtime environment, Flash plugin, LAME (to create compressed audio
- files), and DVD playback.
+ Flash plugin, LAME (to create compressed audio files), and DVD playback.
  .
  Please note that this does not install libdvdcss2, and will not let you play
  encrypted DVDs. For more information, see
@@ -37,8 +36,7 @@
  multiverse repository.
  .
  Installing this package will pull in support for MP3 playback and decoding,
- Java runtime environment, Flash plugin, DVD playback, and LAME (to create
- compressed audio files).
+ Flash plugin, DVD playback, and LAME (to create compressed audio files).
  .
  Please note that this does not install libdvdcss2, and will not let you play
  encrypted DVDs. For more information, see
@@ -58,8 +56,8 @@
  multiverse repository.
  .
  Installing this package will pull in support for MP3 playback and decoding,
- Java runtime environment, Microsoft fonts, Flash plugin, DVD playback, and
- LAME (to create compressed audio files).
+ Microsoft fonts, Flash plugin, DVD playback, and LAME (to create compressed
+ audio files).
  .
  Please note that this does not install libdvdcss2, and will not let you play
  encrypted DVDs. For more information, see
@@ -78,9 +76,9 @@
  This package depends on some commonly used packages in the Lubuntu
  multiverse repository.
  .
- Installing this package will pull in support for Java runtime environment, 
- Microsoft fonts, Flash plugin, DVD playback, LAME (to create compressed audio
- files) and patent codecs for Chromium.
+ Installing this package will pull in support for Microsoft fonts, Flash plugin,
+ DVD playback, LAME (to create compressed audio files) and patent codecs for
+ Chromium.
  .
  Please note that this does not install libdvdcss2, and will not let you play
  encrypted DVDs. For more information, see
