## ubuntu-restricted-extras 59

=== debian/changelog ===
ubuntu-restricted-extras (59) saucy; urgency=low

  * Convert to dh(1), in the process fixing the fact that the transitional
    lubuntu-restricted-extras package wasn't actually built.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Oct 2013 10:16:29 +0100

ubuntu-restricted-extras (58) saucy; urgency=low

  * Drop old architectures and add arm64
  * Make lubuntu-restricted-extras a transitional package depending on the
    ubuntu package since there isn't a substantial diff now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Sep 2013 23:48:51 -0400
