## ubuntu-restricted-extras 60

=== debian/changelog ===
ubuntu-restricted-extras (60) trusty; urgency=medium

  * Remove gstreamer0.10-plugins-bad-multiverse from kubuntu, now using
    gstreamer1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Mar 2014 13:09:05 +0000
