=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ubuntu-restricted-extras
 Section: metapackages
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Uploaders: Sarah Hobbs <hobbsee@ubuntu.com>, Lionel Le Folgoc <mrpouit@ubuntu.com>
-Standards-Version: 3.8.3
-Build-Depends: debhelper (>= 6)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
 
 Package: ubuntu-restricted-extras
 Architecture: any
@@ -69,22 +68,11 @@
  for more information.
 
 Package: lubuntu-restricted-extras
-Architecture: any
-Depends: ${misc:Depends}, lubuntu-restricted-addons
-Recommends: ${lubuntu-restricted-extras:Recommends}
-Description: Commonly used restricted packages for Lubuntu
- This package depends on some commonly used packages in the Lubuntu
- multiverse repository.
- .
- Installing this package will pull in support for Microsoft fonts, Flash plugin,
- DVD playback, LAME (to create compressed audio files) and patent codecs for
- Chromium.
- .
- Please note that this does not install libdvdcss2, and will not let you play
- encrypted DVDs. For more information, see
- https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
- .
- Please also note that packages from multiverse are restricted by copyright
- or legal issues in some countries. See
- http://www.ubuntu.com/ubuntu/licensing
- for more information.
+Architecture: all
+Priority: extra
+Section: oldlibs
+Depends: ${misc:Depends},
+         ubuntu-restricted-extras
+Description: Commonly used restricted packages (transitional package)
+ This is a transitional package to ease upgrades to ubuntu-restricted-extras.
+ It can be safely removed.
