## ubuntu-restricted-extras 60.1

=== debian/changelog ===
ubuntu-restricted-extras (60.1) trusty; urgency=medium

  *  depend on unversioned libavcodec-extra package for robustness.
     LP: #1273203

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 03 Mar 2015 20:13:29 +0800
