## ubuntu-restricted-extras 61

=== debian/changelog ===
ubuntu-restricted-extras (61) utopic; urgency=low

  [ Gayan Weerakutti ]
  * Update desctiption, as the package performs poorly in search results 
    for task based queries. (LP: #865379) 

  [ Timo Jyrinki ]
  * Fix long lines in descriptions
  * Use non-'ubuntu' version number

 -- Gayan Weerakutti <reversiblean@live.com>  Wed, 17 Sep 2014 21:50:52 +0530
