=== debian/control ===
Source: ubuntu-restricted-extras
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)

Package: ubuntu-restricted-extras
Architecture: any
Depends: ${misc:Depends}, ubuntu-restricted-addons
Recommends: ${ubuntu-restricted-extras:Recommends}
Description: Commonly used media codecs and fonts for Ubuntu
 This collection of packages includes:
  - MP3 and other audio codec software to play various audio formats 
    (GStreamer plugins)
  - software to install the Microsoft Web fonts
  - the Adobe Flash plugin
  - LAME, software to create compressed audio files.
 .
 This software does not include libdvdcss2, and will not let you play
 encrypted DVDs. For more information, see
 https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
 .
 These software packages are from the Multiverse channel, restricted by
 copyright or legal issues in some countries. For more information, see
 http://www.ubuntu.com/ubuntu/licensing

Package: kubuntu-restricted-extras
Architecture: any
Depends: ${misc:Depends}, kubuntu-restricted-addons
Recommends: ${kubuntu-restricted-extras:Recommends}
Description: Commonly used media codecs and fonts for Kubuntu
 This collection of packages includes:
  - MP3 and other audio codec software to play various audio formats 
    (GStreamer plugins)
  - software to install the Microsoft Web fonts
  - the Adobe Flash plugin
  - LAME, software to create compressed audio files.
 .
 This software does not include libdvdcss2, and will not let you play
 encrypted DVDs. For more information, see
 https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
 .
 These software packages are from the Multiverse channel, restricted by
 copyright or legal issues in some countries. For more information, see
 http://www.ubuntu.com/ubuntu/licensing

Package: xubuntu-restricted-extras
Architecture: any
Depends: ${misc:Depends}, xubuntu-restricted-addons
Recommends: ${xubuntu-restricted-extras:Recommends}
Description: Commonly used media codecs and fonts for Xubuntu
 This collection of packages includes:
  - MP3 and other audio codec software to play various audio formats 
    (GStreamer plugins)
  - software to install the Microsoft Web fonts
  - the Adobe Flash plugin
  - LAME, software to create compressed audio files.
 .
 This software does not include libdvdcss2, and will not let you play
 encrypted DVDs. For more information, see
 https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
 .
 These software packages are from the Multiverse channel, restricted by
 copyright or legal issues in some countries. For more information, see
 http://www.ubuntu.com/ubuntu/licensing

Package: lubuntu-restricted-extras
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${misc:Depends},
         ubuntu-restricted-extras
Description: Commonly used restricted packages (transitional package)
 This is a transitional package to ease upgrades to ubuntu-restricted-extras.
 It can be safely removed.
