## ubuntu-restricted-extras 63

=== debian/changelog ===
ubuntu-restricted-extras (63) vivid; urgency=medium

  * depend on unversioned libavcodec-extra package for robustness.
    LP: 1273203

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 17 Feb 2015 00:20:04 +0800

ubuntu-restricted-extras (62) vivid; urgency=medium

  * debian/control & debian/rules:
   - Re-enable lubuntu package.
  * lubuntu*
   - Re-add lubuntu configuration with up-to-date list of packages.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 01 Jan 2015 18:51:24 +0100
