## ubuntu-restricted-extras 64

=== debian/changelog ===
ubuntu-restricted-extras (64) wily; urgency=medium

  * Remove gstreamer0.10-plugins-bad-multiverse from xubuntu extras since
    we're migrating to gstreamer1.0

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 13 Jun 2015 22:56:41 -0500
