## ubuntu-restricted-extras 65

=== debian/changelog ===
ubuntu-restricted-extras (65) xenial; urgency=medium

  * Drop gstreamer0.10-plugins-bad-multiverse from Ubuntu as well, it has been
    obsoleted long ago. (LP: #1515096)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 10 Mar 2016 06:39:56 +0100
