=== debian/control ===
--- 
+++ 
@@ -66,11 +66,20 @@
  http://www.ubuntu.com/ubuntu/licensing
 
 Package: lubuntu-restricted-extras
-Architecture: all
-Priority: extra
-Section: oldlibs
-Depends: ${misc:Depends},
-         ubuntu-restricted-extras
-Description: Commonly used restricted packages (transitional package)
- This is a transitional package to ease upgrades to ubuntu-restricted-extras.
- It can be safely removed.
+Architecture: any
+Depends: ${misc:Depends}, lubuntu-restricted-addons
+Recommends: ${lubuntu-restricted-extras:Recommends}
+Description: Commonly used media codecs and fonts for Lubuntu
+ This collection of packages includes:
+  - MP3 and other audio codec software to play various audio formats 
+    (mplayer plugins)
+  - software to install the Microsoft Web fonts
+  - the Adobe Flash plugin
+ .
+ This software does not include libdvdcss2, and will not let you play
+ encrypted DVDs. For more information, see
+ https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs
+ .
+ These software packages are from the Multiverse channel, restricted by
+ copyright or legal issues in some countries. For more information, see
+ http://www.ubuntu.com/ubuntu/licensing
