=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	rm -rf build-stamp *.old debootstrap-dir
 
 override_dh_gencontrol:
-	for seed in ubuntu kubuntu xubuntu; do \
+	for seed in ubuntu kubuntu xubuntu lubuntu; do \
 		package=$$seed-restricted-extras; \
 		(printf "$$package:Recommends="; perl -pe 's/\n/, /g' $$package-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
