## ubuntu-restricted-extras 66

=== debian/changelog ===
ubuntu-restricted-extras (66) artful; urgency=medium

  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.0.0
  * Make xubuntu-restricted-extras a transitional package depending on
    ubuntu-restricted-extras

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Jun 2017 21:01:48 -0400
