=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10)
 
 Package: ubuntu-restricted-extras
 Architecture: any
@@ -46,10 +46,12 @@
  http://www.ubuntu.com/ubuntu/licensing
 
 Package: xubuntu-restricted-extras
-Architecture: any
-Depends: ${misc:Depends}, xubuntu-restricted-addons
-Recommends: ${xubuntu-restricted-extras:Recommends}
-Description: Commonly used media codecs and fonts for Xubuntu
+Architecture: all
+Priority: extra
+Section: oldlibs
+Depends: ${misc:Depends},
+         ubuntu-restricted-extras,
+Description: Commonly used media codecs and fonts for Ubuntu (transitional)
  This collection of packages includes:
   - MP3 and other audio codec software to play various audio formats 
     (GStreamer plugins)
@@ -64,6 +66,8 @@
  These software packages are from the Multiverse channel, restricted by
  copyright or legal issues in some countries. For more information, see
  http://www.ubuntu.com/ubuntu/licensing
+ .
+ This is a transitional package. It can safely be removed.
 
 Package: lubuntu-restricted-extras
 Architecture: any
